*{
  padding:0;
  margin: 0 ;
}
html{
height:101%
}

/* /////////////////////////////////////////////////////////////////////////////////////////
 or  #b3b4a0  bleu #6A6A78                                                            strcture
/////////// //////////////////////////////////////////////////////////////////////////////*/
body{
      margin: 20px 0 ;
      padding:0;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 12px;
	  color:#959683;
	  background:url(../image_site/rectangle_gris.png);	  
}
#global{ 
    margin: 0 auto ;
    width:700px;
    background:#b3b4a0 url(../image_site/trai.png) repeat-y;
}
#menu_admin	{
    position:absolute;
	top:65px;
	left: -160px;
	border-top: 2px  solid #fff;
	border-right: 2px  solid #fff;
	border-left: 2px  solid #fff;
	border-bottom: 2px  solid #fff;
}
#contenu{
  position:relative;
  width:650px;
  background-color:#FFFFFF;
  border-top: 2px  solid #b3b4a0;
  border-right: 2px  solid #b3b4a0;
  border-bottom: 2px  solid #b3b4a0;
  margin:0 0 0 100px;
}
 
#editeur{
  width:630px;
  padding:0;
  background-color:#fff;
  border: 1px  solid #6A6A78;
  margin:0 0 20px 9px;
}

/* ///////////////////////////////////////////////
                                   menu et txtes menu
/////////////////////////////////////////////////*/
.image_logo{
  display:block;
  border-bottom: 2px  solid #fff;
  padding:0;
  margin:0;
}
#contenu a {
  text-decoration: none;
  color:#6a6a78;
}
#contenu a:hover{
  color:#a8a994;
}
#contenu .article a, #contenu .edito a {
text-decoration:underline;
}
#texte_menu{
	font-size: 11px;
	list-style-type:none;
	background: #b3b4a0;
	padding:20px 0px 10px 0px;
	margin:0;
	
	
}  
                   #texte_menu a {
				   display: block;
                   color:#fff;
				   padding:0 5px 0 5px;
				   margin:0px 0 15px 0;
				   }
				   #texte_menu a:hover{
				   color:#fff;
				   background:#6A6A78;
				   }

/* ////////////////////////////////////////////
                                     sous menu
////////////////////////////////////////////*/


.sous_menu{
    clear:right;  
	font-size: 11px;
	list-style-type:none;
	color:#426D60;
	padding:0;
	margin:0;	
}  
          .sous_menu li{
             display:inline;
             float:left;
             padding:0;
             margin:50px 0px 30px 10px;
           }
         .sous_menu a {     
            margin:0 3px 0 3px;
           }
/* /////////////////
              haut page
//////////////////*/
#contenu .haut_page{
   list-style-type:none;
   text-align:right;
   font-size: 11px;
   margin:50px 9px 30px 0px;
}
#contenu .haut_page a {     
            margin:0 3px 0 3px;
           }
	
 /* //////////////////////////
      survol image    or  #b3b4a0  bleu #6A6A78
 //////////////////////////*/
#contenu a img {
border:1px solid  #b3b4a0;
} /* défini l'encadrement des images dans les liens hors survol */
#contenu a:hover {
border:0px ;
} /* pour IE - ne sert sinon à rien */
#contenu a:hover img {
border:1px solid #6A6A78;
}
/*/............................................éléments............................................/*/ 

/* /////////////////////////////////////////////////////////////////////////////////////////
                                                                                  titre
/////////// //////////////////////////////////////////////////////////////////////////////*/
#contenu h1, #contenu h3{
	 text-align: right ;
	 font-size: 18px;
	 text-transform:uppercase;
	 padding: 20px 9px 13px 0 ;/*top / right / botton / left*/
	 margin:0 0 9px 0;
	 background: #fff;
	 color:#959683;
	 
}
#contenu .titreDroite{
  text-align: left ;
  background: #fff;
  padding:0px;
  margin-top:80px
}	   
 /*/////////////////////////////////////////////////////////////////////////////////////////
                                                mise en forme des boutons et des champs textes
///////////////////////////////////////////////////////////////////////////////////////////*/  		   
.admin_form_bouton {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#6A6A78;
    font-size: 12px;
	background-color: #eff0e3;
	margin:5px 0 8px 0;
}
/* ////////////////////////////////////////////////////////////////////////////////////////
                                                                                       texte    
///////////////////////////////////////////////////////////////////////////////////////////*/

#contenu .commentaire{
    width:600px;
	line-height:1.4em;
	font-size: 9px;
    background-color: #fff;
	padding:0px ;/*top / right / botton / left*/
	border-bottom: 0px solid #FFF;
    border-top: 0px solid #FFF;
	margin:0 0 0 15px;
 }
/*/////////////////////////////////////////////////////////////////////////////////////////
                                                                                     label
///////////////////////////////////////////////////////////////////////////////////////////*/       	
.chiffres-couleure{/*/rouge pour livre sor commentaire/*/
color:#FF0000
}
/* //////////////////////////////////////////////////////////////////////////////////////////
                                                                                   ico_edition
////////////////////////////////////////////////////////////////////////////////////////////*/
.image_ico_edition{
 background-color:#fff;
 padding: 0px;
 border: 1px solid #fff;
 margin: 0 3px 0 0;
}
/*/.................................................editeurs......................................./*/


/* /////////////////////////////////////////////////////////////////////////////////////////
.............................................................................................
                                                           editor_Login   formolaire Login
														   et formulaire titre partenaire
														   et formulaire paretenaire
														   .............................................................................................
/////////// //////////////////////////////////////////////////////////////////////////////*/
.formulaireLogin {  /*/possitionement du bloc login/*/
   background-color: #fff;
   margin:5px 5px 5px 250px;
}
.formulairepartenaire{  /*/possitionement du bloc partenaire/*/
   background-color: #fff;
   margin:5px 5px 5px 185px;
}
.formulaireLogin .bouton, .formulairepartenaire .bouton{ /*/boutons et champs/*/
   font-weight:normal;
   margin:0;
}
.formulaireLogin .relative{ /*/label/*/ 
  position:relative;
  margin:0px 0px 0px -30px;
}
.formulairepartenaire .image_gauche_partenaire{
  display: inline;
  width:120px;
  padding: 0; 
  border: 1px solid #b3b4a0;
  margin: 0;
}
.formulaireSon{ 
   margin:5px 5px 5px 105px;
}
.formulaireSon .liste_son{  
  list-style-type:none;
}
.formulaireSon .liste_son li{
  margin-bottom:5px;
}
/*/////////////////////////////////////////////////////////////////////////////////////////
                                                 editeur_pages mintenance          editeur_menuAsmine
///////////////////////////////////////////////////////////////////////////////////////////*/       
#contenu .editeur_menuAsmine{
    width:350px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-type:none;
	padding:0;
	margin: 12px auto 25px auto;	
}
.editeur_menuAsmine li{
   margin-top:5px
}
 #contenu .editeur_menuAsmine .texte{
    clear:both;
 	line-height:1.4em;
	font-size: 17px;
	text-align:left;
	color:#959683;
    background-color: #fff;
	padding:1px ;
	border: 0px solid #fff;
	margin:10px 0 10px 0px;
 }
 #contenu .editeur_menuAsmine .casse_cocher{
 color:#426D60;
 margin:0px 10px 0px 0px;
 }

/* ////////////////////
           sortir du flux
////////////////////*/
#contenu hr {
  clear:left;
  width:10px;
  height: 50px;
  padding: 0;
  margin: 0 0 0 20px;  
  color: #fff;
  background-color: #fff;
  border:0;
}

 /*////////////////////////////////////////////////////////////////////////////////////////////////
 ..................................................................................................
                                                (editor_titre)     administration titre et article (edito)
 ..................................................................................................							//////////////////////////////////////////////////////////////////////////////////////////////////*/
#editeur-article, #editeur-edito{
  position:relative;
  width:390px;
  padding:15px 30px 0 30px;
  background-color:#fff;
  border: 1px  solid #6A6A78;
  margin:0 0 20px 180px;
}
 /*///////////////////////////////parent*/
#editeur-edito{
 margin:0 0 20px 110px;
}
 /*//////////////////////////////////////////////////////////////////////////////////////////////////*/
#contenu .editor_titre-article{
 margin:0;
 }
#contenu .editor_titre-article .admin_form_bouton{    	 
	 padding:0 0 0 0;
	 margin:20px 0px 5px 0;
}
#contenu .editor_titre-article .champ-titre, #contenu .formulairepartenaire .champ-titre{  
	 text-transform:lowercase;
	 font-size: 18px;
	 font-weight:bold ;
	 background-color: #eff0e3;
	 color:#6A6A78;
	 margin:5px 0px 0px 0;    	 
}
#contenu .formulairepartenaire .champ-titre{
 font-size: 16px;
 font-weight:normal;
}
#contenu .editor_titre-article .titre{
	line-height:1.4em;
	font-size: 17px;
    background-color: #fff;
	padding:0px ;/*top / right / botton / left*/
	border-bottom: 0px solid #FFF;
    border-top: 0px solid #FFF;
	margin:0 0 0 0px;
 }
 /* /////////////////////////////////////////////////////////////////////////////
                                                                remerciements
///////////////////////////////////////////////////////////////////////////////*/
#editeur .editeur{
font-size: 13px;
padding:10px;
}
 
/* ////////////////////////
           formulaire1 image
														   
/////////////////////////*/

.editor_image{
     position:absolute;
	 top:70px;
	 right:435px; 	  
     width:162px;	
     background-color:#DADBC6;
     padding:5px 5px 5px 10px;
     border:1px #6A6A78 solid;
	 margin:0;
}
.admin_form_image{
     height:103px;
    /*  width:145px;/*/
	/* height:200px; /*/  
     border:1px #97B4B2 solid;
	 margin:5px 0 0 5px;
}
/* ////////////////////////////
                image actualite
/////////// //////////////////*/
.edito_actualite_image{
	 float:left;
	 top:70px;
	 width:130px;  	
     background-color:#DADBC6;
     padding:8px 11px 6px 5px;
     border:1px #6A6A78 solid;
	 margin:10px 0px 0 12px;
}
#contenu .diapo_hr{
  clear:left;
  width:10px;
  height: 0px;
  padding: 0;
  margin: 0 0 0 0px;  
  color: #fff;
  background-color: #fff;
  border:0;
}
/* ///////////*/
.editor-fck .admin_form_bouton{
 margin:15px 0 8px 0;
}

 

















/* /////////////////////////////////////////////////////////////////////////////////////////
.............................................................................................
                                                                 (.editor-fck)     FCKeditor
..............................................................................................
/////////// //////////////////////////////////////////////////////////////////////////////*/
.editor-fck{
float:left;
text-align: justify ;
width:395px;
padding:0;
margin:20px 5px 0 15px;
}










/* /////////////////////////////////////////////////////////////////////////////////
                                                                             article
//////////////////////////////////////////////////////////////////////////////////*/
/* ////////////////////////////
          article image guauche
/////////// //////////////////*/
#contenu p{  
    font-size: 11px;
}
#contenu .article {
   text-align: justify ;
   margin:10px 195px 0px 195px;
}
   /*////////////////////
         liste puces article
////////////////////*/
.liste_pointArticle{
    font-size:11px;
	padding:0;
	margin:8px 195px 0px 230px;	
}  	
.liste_pointArticle li{
    padding:0;
    margin:2px 0 0 0;
}
/* ////////////////////////////
                   article edito
/////////// //////////////////*/
#contenu .edito {
   line-height:1.8em;
   margin:10px 100px 0px 160px;
}
.liste_pointEdito{
    line-height:1.8em;
    font-size: 11px;
	padding:0;
	margin:8px 90px 0px 206px;	
}  
.liste_pointEdito li{
    padding:0;
    margin:0;
}
/*............................/*/
#contenu h2{
  text-transform:lowercase;
  font-weight:normal;
  font-size: 18px;
  text-align: right ;
  color:#c5c6b2;
  background: #fff url(../image_site/ico_titre.gif) no-repeat;
  padding:0 0  0 36px ;
  margin:80px 195px 20px 195px;
}
#contenu .image_gauche{
  display:inline;
  float: left;
  width:145px; 
  margin: 60px 0px 0px 25px;
  padding: 0px; 
}
/* ////////////////////////////
          article image droite
/////////// //////////////////*/
#contenu .image_droite{
  display:inline;
  float:right;
  width:145px;
  border: 1px solid #C3CCCA;
  margin: -201px 25px 0px 0px;
  padding: 0px; 
} 

/* ////////////////////////////
                    actualite
/////////// //////////////////*/
/*///////////////////////
             image du bas
///////////////////////*/
#contenu .image_bas{
  display:inline;
  width:80px;
  border: 1px solid #b3b4a0;
  margin: 20px 12px 0px 0px;
  padding: 0px; 
} 
#contenu .article_long{
     text-align: justify ;
     margin:10px 67px 0px 195px;
   }
 /*////////////////////
          liste puces article long
////////////////////*/
.liste_pointArticlelong{
    font-size:11px;
	padding:0;
	margin:8px 50px 0px 230px;	
}  
.liste_pointArticlelong li{
    padding:0;
    margin:2px 0 0 0;
}
